{
    "name": "Bhaggo",
    "start_url": "./assets1/load1.html",
    "display": "standalone",
    "icons": [
        {
            "src": "./image/tombol/logo.png",
            "type": "image/png",
            "sizes": "512x512"
        }
    ],
    "theme_color": "#000000",
    "background_color": "#000000"
}
